body {
  margin: 0;
  font-family: "Inter", sans-serif;
  background-color: #3c9791;
  overflow-x: hidden;
}

/* Navbar Section */
.navbar {
  padding: 0px;
  background-color: #ffffff;
}
.navbar-brand {
  padding-top: 0px;
  padding-bottom: 0px;
}
.navbar-brand img {
  width: auto;
  height: 82px;
  padding: 5px;
}
.nav-item {
  font-weight: 600;
}
.nav-item a {
  color: #000000;
}
a.nav-link {
  margin-right: 25px;
}
a.active {
  color: #3c9791 !important;
}
.nav-item a:hover {
  color: #3c9791;
}
.btn-gofood {
  background-color: #ff8559;
  color: #000000;
  border-radius: 25px;
  padding: 7px 15px;
  font-size: 16px;
  font-weight: bold;
  border: none;
  cursor: pointer;
  transition: 0.3s;
  text-decoration: none;
  display: inline-block;
  margin: 0 10px;
  height: 40px;
  border: 1px solid #ff8559 !important;
}
.btn-gofood:hover {
  background-color: #ffffff;
  color: #ff8559;
  transition: 0.3s;
}
.right-arrow {
  margin-left: 5px;
  height: 13px;
  margin-top: -2px;
}

/* Hero Section */
.hero-section {
  background-color: #ffffff;
  padding: 100px 10px;
  border-bottom-left-radius: 170px;
  border-bottom-right-radius: 170px;
}
.hero-image-section {
  background-color: #ff8559;
  width: 400px;
  height: 400px;
  border-radius: 50px;
}
.hero-title-1 {
  font-size: 90px;
  font-weight: 600;
  line-height: 90px;
  color: #ff8559;
  font-family: "Livvic", sans-serif;
  text-transform: capitalize;
}
.hero-title-2 {
  font-size: 90px;
  font-weight: 600;
  line-height: 90px;
  color: #3c9791;
  font-family: "Livvic", sans-serif;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.hero-image-section img {
  height: 100%;
  width: auto;
}
.hero-para {
  text-transform: capitalize;
  color: #7c7c7c;
  margin-bottom: 20px;
}
.hero-go-btn a {
  background-color: #ff8559;
  color: #000000;
  border-radius: 15px;
  font-weight: 600;
  border: 1px solid #ff8559;
}
.hero-go-btn:hover {
  background-color: transparent;
  border-radius: 15px;
  border: 1px solid #ff8559;
}
.hero-btn-section {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}
.hero-social-btn {
  display: flex;
  gap: 20px;
}
.hero-social-btn a img {
  background-color: #ff8559;
  padding: 4px;
  border-radius: 5px;
}
.hero-social-btn a img:hover {
  background-color: #f75e27;
}
.hero-border {
  height: 2px;
  width: 100%;
  background-color: #ff8559;
  margin-top: 19px;
}
.border-icon img {
  height: 35px;
  width: auto;
}

/* Food Display Section */
.food-display-section {
  padding: 100px 10px;
}
.food-display-gallery {
  display: flex;
  justify-content: center;
  border-bottom: 2px dashed #fff;
  position: relative;
}
.food-display-gallery .row {
  width: 80%;
  margin-bottom: 50px;
}
.food-display-title {
  font-family: "Livvic", sans-serif;
  color: #ffffff;
  font-size: 62px;
  font-weight: 600;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 40px;
}
.food-item {
  max-width: 300px;

  width: 100%;
  margin-bottom: 45px;
}
.food-item img {
  width: 90%;
  height: auto;
  border-radius: 50%;
  display: block;
  margin: auto;
}
.food-item-name {
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.food-item-price {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background-color: #ff8559;
  display: inline-block;
  text-align: center;
  padding: 5px 10px;
  border-radius: 20px;
  margin-bottom: 20px;
}
.food-display-view-all-btn {
  text-align: center;
  position: relative;
  margin-top: -18px;
}
.food-display-view-all-btn a {
  background-color: #fff;
  color: #000000;
  text-decoration: none;
  padding: 16px 20px;
  font-size: 23px;
  border-radius: 10px;
  font-weight: 600;
}
.food-display-view-all-btn a:hover {
  background-color: #f75e27;
}
.food-display-view-all-btn img {
  height: 17px;
  margin-left: 5px;
}

/* We Are Open Section */
.we-are-open-section {
  background-color: #fff;
  padding-top: 100px;
  border-top-left-radius: 170px;
  border-top-right-radius: 170px;
}
.we-are-open-image-section img {
  height: 500px;
  width: auto;
  display: block;
  margin: auto;
}
.we-are-open-title {
  color: #000000;
  font-family: "Livvic", sans-serif;
  font-size: 60px;
  text-transform: capitalize;
  font-weight: 600;
}
.title-under-border {
  height: 4px;
  background-color: #000000;
  width: 45%;
}
.we-are-open-time-day-section {
  background-color: #ff8559;
  min-height: 130px;
  width: 70%;
  margin-top: 30px;
  margin-bottom: 30px;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}
.we-are-open-time-day-section img {
  margin: 0 25px;
}
.we-are-open-time-day-text {
  color: #fff;
  font-size: 20px;
}
.we-are-open-location-address-section {
  background-color: #ff8559;
  min-height: 130px;
  width: 70%;
  margin-bottom: 30px;
  border-radius: 10px;
  display: flex;
  flex-direction: row;
  justify-content: start;
  align-items: center;
}
.we-are-open-location-address-section img {
  margin: 0 25px;
}
.we-are-open-location-text {
  color: #fff;
  font-size: 17px;
}

/* Get In Touch Section */
.get-in-touch-section {
  padding: 100px 10px;
}
.get-in-touch-top-border {
  width: 100%;
  height: 4px;
  background-color: #fff;
  margin-top: 5px;
  position: relative;
}
.get-in-touch-title {
  font-family: "Livvic", sans-serif;
  font-size: 60px;
  text-transform: capitalize;
  font-weight: 600;
  color: #fff;
  text-align: center;
  position: relative;
  margin-top: -52px;
  background-color: #3c9791;
  display: inline;
  padding: 0 30px;
}
.get-in-touch-form-input {
  height: 60px;
  margin-bottom: 15px;
}
.get-in-touch-form-submit-btn {
  height: 60px;
  background-color: #ff8559;
  color: #fff;
  width: 100%;
  text-align: start;
}
.get-in-touch-form-submit-btn:hover {
  background-color: #ffffff;
}
.get-in-touch-map-section iframe {
  width: 100%;
  height: 285px;
  border-radius: 10px;
  border: 2px solid #fff;
}

/* Thanks Section */
.thanks-section {
  background-image: url("assets/thanks-bg.webp");
  background-position: center;
  background-size: cover;
  padding: 100px 10px;
}
.thanks-inner-section {
  width: 70%;
}
.thanks-title {
  color: #fff;
  text-align: center;
  font-size: 70px;
  font-family: "Livvic", sans-serif;
  font-weight: 600;
  margin-bottom: 20px;
}
.thanks-para {
  color: #fff;
  text-align: center;
  font-size: 18px;
  padding: 0 30px;
}
.thanks-go-good-btn {
  text-align: center;
  margin-top: 30px;
}
.thanks-go-good-btn a {
  background-color: #ff8559;
  color: #000000;
  border-radius: 20px;
  padding: 5px 15px;
  font-size: 20px;
}
.thanks-go-good-btn a:hover {
  background-color: #ffffff;
}

/* SEO Section */
.seo-section {
  padding: 100px 10px;
  background-color: #3c9791;
}
.seo-section-title {
  color: #ffffff;
  font-size: 54px;
  font-weight: 600;
}
.seo-section-body p {
  text-align: justify;
  font-size: 17px;
  color: #ffffff;
}
.seo-link {
  color: rgb(255, 255, 255);
  transition: all .5s ease-in-out;
  &:hover {
    color: #f7ddd4;
  }
}

/* Footer Section */
.footer-section {
  background-color: #ffffff;
  padding: 100px 10px;
}
img.footer-logo-img {
  height: 110px;
  width: auto;
  display: block;
  margin: auto;
}
.footer-para {
  color: #000000;
  text-align: justify;
  padding: 0px 10px;
  font-size: 17px;
}
.footer-socials-icon a {
  margin-right: 10px;
  margin-top: 10px;
  background-color: #ff8559;
}
.footer-socials-icon a:hover {
  background-color: #f75e27;
}
.copyright-section {
  text-align: center;
  padding: 10px 0;
  color: #fff;
}

/* Menu Page */

/* Hero 2 Section */
.hero-section-2 {
  background: url("assets/menu-hero-bg.svg") no-repeat 80% 50%, #fff;
  padding: 100px 10px;
  border-bottom-left-radius: 170px;
  border-bottom-right-radius: 170px;
}
.hero-title-22 {
  color: #ff8559;
  text-align: center;
  font-size: 70px;
  line-height: 70px;
  font-family: "Livvic", sans-serif;
  margin-bottom: 30px;
  font-weight: 600;
}
.hero-para-2 {
  color: #7c7c7c;
  font-size: 18px;
  padding: 0 328px;
  text-align: center;
  text-transform: capitalize;
  margin-bottom: 30px;
}
.hero-go-btn-2 {
  text-align: center;
}
.hero-go-btn-2 a {
  background-color: #ff8559;
  color: #000000;
  border-radius: 15px;
  font-weight: 600;
  border: 1px solid #ff8559;
}
.hero-go-btn-2 a:hover {
  background-color: transparent;
  border-radius: 15px;
  border: 1px solid #ff8559;
}

/* Makanan Food Section */
.makanan-food-section {
  padding: 100px 10px;
}
.minuman-food-section {
  background-image: url(assets/minuman-bg.webp);
  background-position: center;
  background-size: cover;
}
.minuman-inner {
  padding: 100px 10px;
  background-color: #FF8559;
}
.makanan-food-top-border {
  height: 2px;
  background-color: #fff;
  width: 100%;
  position: relative;
}
.makanan-title-icon-section {
  display: flex;
  justify-content: space-between;
  position: relative;
  margin-top: -37px;
  margin-bottom: 50px;
}
.makanan-title {
  color: #fff;
  font-family: "Livvic", sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
  background-color: #3c9791;
  padding-right: 10px;
}
.makanan-capa-icon {
  background-color: #3c9791;
  padding-left: 10px;
}
.minuman-title {
  color: #fff;
  font-family: "Livvic", sans-serif;
  font-size: 60px;
  font-weight: 600;
  line-height: 60px;
  background-color: #ff8559;
  padding-right: 10px;
}
.minuman-capa-icon {
  background-color: #ff8559;
  padding-left: 10px;
}
.food-display-gallery-2 {
  display: flex;
  justify-content: center;
  position: relative;
}
.food-display-gallery-2 .row {
  width: 80%;
  margin-bottom: 50px;
}
.food-item-2 {
  width: 100%;
  margin-bottom: 45px;
}
.food-item-2 img {
  width: 100%;
  height: auto;
  border-radius: 50%;
  display: block;
  margin: auto;
}
.food-item-name-2 {
  text-align: center;
  color: #ffffff;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
}
.food-item-price-2 {
  font-size: 16px;
  font-weight: 600;
  color: #ffffff;
  background-color: #ff8559;
  display: inline-block;
  text-align: center;
  padding: 5px 10px;
  border-radius: 20px;
  margin-bottom: 20px;
}
.list-row {
  padding: 10px 0;
  font-size: 16px;
  border-radius: 25px;
  margin-bottom: 10px;
}
.list-food-name {
  color: #ffffff;
  font-weight: 400;
}
.list-food-border {
  height: 1px;
  width: 80%;
  background-color: #ffffff;
}
.list-food-price {
  color: #ffffff;
  font-weight: 500;
  text-align: end;
}
.left-menu-list {
  padding-left: 15px;
  padding-right: 15px;
}
.right-menu-list {
  padding-left: 15px;
  padding-right: 15px;
}
